Magick++ 6.9.6

Public Member Functions | List of all members
Magick::drawImage Class Reference

`#include <STL.h>`

## Public Member Functions
| drawImage (const Drawable &drawable_)
| drawImage (const DrawableList &drawable_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 369 of file STL.h.

## Constructor & Destructor Documentation

Magick::drawImage::drawImage | ( | const Drawable & | drawable_ | ) |

Definition at line 325 of file STL.cpp.

Magick::drawImage::drawImage | ( | const DrawableList & | drawable_ | ) |

Definition at line 330 of file STL.cpp.

## Member Function Documentation

void Magick::drawImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 334 of file STL.cpp.

References Magick::Image::draw().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp